:root {
  --inter: Inter, sans-serif;
  --gray: #4d4d4d;
  --black: black;
  --blue: cornflowerblue;
  --white: white;
  --white-80: #fffc;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.body {
  font-family: var(--inter);
  color: var(--gray);
  text-align: left;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}

.hero-section {
  background-color: var(--black);
  margin-top: 0;
  padding-top: 200px;
  padding-bottom: 100px;
  position: relative;
}

.container {
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
}

.hero-grid {
  z-index: 2;
  grid-template-rows: auto;
  position: relative;
}

.left-content-div {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  align-items: flex-start;
  max-width: 739px;
  display: flex;
}

.h4-heading {
  color: var(--blue);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 130%;
}

.h4-heading.card-heading {
  color: var(--black);
  margin-top: 20px;
  font-weight: 500;
}

.h1-heading {
  font-family: var(--inter);
  color: var(--white);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: 500;
  line-height: 120%;
}

.h1-heading.banner-heading {
  text-align: center;
  max-width: 658px;
}

.paragraph {
  font-family: var(--inter);
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}

.paragraph.hero-para {
  color: var(--white-80);
  max-width: 412px;
}

.paragraph.choose-para {
  color: var(--white);
  max-width: 557px;
}

.paragraph.card-para-width {
  max-width: 247px;
}

.paragraph.form-para {
  max-width: 444px;
}

.paragraph.contact-form-para {
  color: var(--white-80);
  text-align: center;
  max-width: 578px;
}

.paragraph.footer-para {
  color: var(--white-80);
  max-width: 354px;
  margin-top: 40px;
}

.paragraph.styleguide-main-para {
  color: var(--white-80);
  text-align: center;
  max-width: 980px;
  margin-top: 8px;
}

.primary-button {
  background-color: var(--blue);
  color: var(--white);
  text-transform: capitalize;
  border-radius: 4px;
  padding: 14px 16px;
  font-size: 18px;
  font-weight: 500;
}

.primary-button.black-button {
  background-color: var(--black);
}

.primary-button.top-margin {
  margin-top: 60px;
}

.primary-button.form-button {
  margin-top: 40px;
  padding-left: 80px;
  padding-right: 80px;
  font-size: 20px;
}

.primary-button.menu-btn {
  display: none;
}

.top-20 {
  margin-top: 20px;
}

.flex-right-18 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  display: flex;
}

.flex-right-18.top-margin {
  margin-top: 32px;
}

.flex-right-18.top-margin.center {
  justify-content: center;
}

.flex-8 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  display: flex;
}

.small-para {
  font-family: var(--inter);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}

.white-para {
  color: var(--white-80);
}

.right-hero-image-div {
  z-index: 1;
  filter: grayscale();
  background-image: url('../images/Hero-banner-image_1Hero-banner-image.webp');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
  box-shadow: inset 0 2px 40px #000;
}

.general-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.general-section.testimonial {
  background-color: var(--black);
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.general-section.bottom-0 {
  padding-bottom: 0;
}

.choose-us-div {
  border-radius: 4px;
  justify-content: flex-end;
  height: 100%;
  padding-top: 75px;
  padding-bottom: 75px;
  display: flex;
  position: relative;
}

.choose-us-image {
  object-fit: cover;
  border-radius: 4px;
  width: 100%;
  max-height: 542px;
}

.choose-us-image-div {
  z-index: -1;
  min-width: 860px;
  max-width: 925px;
  max-height: 565px;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.white {
  color: var(--white);
}

.h2-heading {
  font-family: var(--inter);
  color: var(--black);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 50px;
  font-weight: 500;
  line-height: 130%;
}

.h2-heading.white {
  color: var(--white);
}

.why-choose-content-div {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  background-color: var(--blue);
  border-radius: 4px;
  flex-flow: column;
  align-items: flex-start;
  max-width: 739px;
  padding: 44px 40px;
  display: flex;
}

.mission-stack {
  grid-column-gap: 65px;
  grid-row-gap: 50px;
  margin-top: 50px;
  padding: 0;
}

.round-4 {
  border-radius: 4px;
  width: 100%;
}

.footer-section {
  padding-top: 0;
  padding-bottom: 0;
}

.center-div {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.center-div.position {
  z-index: 2;
  position: relative;
}

.client-logo {
  background-color: var(--black);
  margin-top: 50px;
  padding-top: 36px;
  padding-bottom: 36px;
}

.h3-heading {
  font-family: var(--inter);
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
  line-height: 130%;
}

.client-logo-wrapper {
  grid-column-gap: 58px;
  grid-row-gap: 58px;
  align-items: center;
  width: auto;
  display: flex;
  overflow: hidden;
}

.client-logo-div {
  align-items: center;
  width: auto;
  display: flex;
}

.client-logo-image {
  margin-right: 58px;
}

.service-grid {
  grid-column-gap: 30px;
  grid-row-gap: 50px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 85%;
  margin-top: 45px;
}

.service-grid.top-0 {
  margin-top: 0;
}

.service-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: 4px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 35px 35px 44px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 4px 40px #00000014;
}

.icon-div {
  background-color: #6495ed80;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 62px;
  height: 62px;
  padding: 16px;
  display: flex;
}

.testimonial-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 68px;
  margin-bottom: 163px;
}

.testimonial-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--white);
  border-radius: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding: 53px 21px 53px 24px;
  display: flex;
}

.rating-div {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  display: flex;
}

.testimonial-profile-div {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-items: center;
  margin-top: 50px;
  display: flex;
}

.user-name-div {
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.user-name {
  color: var(--black);
  font-weight: 500;
}

.extra-small-para {
  margin-bottom: 0;
  font-size: 14px;
}

.user-image-div {
  background-color: var(--blue);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  padding: 3px;
}

.user-image {
  border-radius: 50px;
}

.form-grid {
  grid-column-gap: 36px;
  grid-template-rows: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.form-image {
  object-fit: cover;
  border-radius: 4px;
  min-height: 704px;
}

.form-div {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.contact-form {
  width: 100%;
  margin-top: 24px;
  margin-bottom: 0;
}

.input-div {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 15px;
  display: flex;
}

.input-lable {
  color: var(--black);
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
}

.text-field {
  color: var(--gray);
  border: 1px solid #0000001a;
  border-radius: 4px;
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  font-size: 16px;
}

.text-field:focus {
  border-width: 1px;
  border-color: var(--gray);
}

.success-message {
  text-align: left;
  background-color: #0000;
  padding-left: 0;
}

.footer-section {
  background-color: var(--black);
  margin-top: 244px;
  padding-bottom: 55px;
}

.footer-div {
  position: relative;
}

.email-form-div {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--blue);
  border-radius: 4px;
  flex-flow: column;
  align-items: center;
  margin-top: -244px;
  margin-left: 40px;
  margin-right: 40px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  position: static;
  inset: -375% 0% auto;
}

.form {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--white);
  border-radius: 4px;
  align-items: center;
  margin-top: 20px;
  padding: 3px;
  display: flex;
}

.email-input {
  font-family: var(--inter);
  color: var(--gray);
  border: 0 solid #000;
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 24px;
  font-size: 18px;
  font-weight: 400;
}

.email-input::placeholder {
  color: #4d4d4dcc;
  font-size: 18px;
}

.footer-grid {
  grid-column-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr .75fr .75fr 1.25fr;
  margin-top: 100px;
  padding-bottom: 0;
}

.link-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-items: flex-start;
  margin-top: 26px;
  display: flex;
}

.footer-link {
  color: var(--white-80);
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.footer-address-div {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  align-items: center;
  display: flex;
}

.footer-bottom {
  background-color: var(--black);
}

.footer-bottom-div {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.small-link {
  color: var(--white-80);
  font-size: 16px;
  text-decoration: none;
}

.small-link.black {
  color: var(--gray);
}

.navbar {
  z-index: 999;
  background-color: var(--black);
  border-bottom: 1px solid #ffffff1a;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-div {
  justify-content: space-between;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.banner-section {
  background-color: var(--black);
  padding-top: 200px;
  padding-bottom: 150px;
  position: relative;
}

.banner-bg-image-div {
  z-index: 1;
  opacity: .8;
  width: 100%;
  position: absolute;
  inset: 0% 0% auto;
}

.banner-bg-image {
  filter: grayscale();
  object-fit: cover;
  width: 100%;
  min-height: 400px;
  max-height: 424.047px;
}

.center-div-postion {
  z-index: 99;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.team-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 45px;
}

.team-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  align-items: center;
  width: 100%;
  padding: 30px;
  display: flex;
  box-shadow: 0 4px 40px #0000000d;
}

.h5-heading {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
}

.h5-heading.team-card-name {
  font-weight: 400;
}

.blog-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.collection-div {
  width: 100%;
}

.collection-div.top-space {
  margin-top: 45px;
}

.blog-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
  position: relative;
  box-shadow: 0 4px 40px #0000000d;
}

.blog-link {
  color: var(--black);
  margin-top: 6px;
  font-size: 16px;
}

.blog-details-div {
  flex-flow: column;
  align-items: center;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.blog-details-main-image {
  border-radius: 4px;
}

.date-div {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.date-div.blog-details {
  margin-bottom: 0;
}

.author.image-div {
  align-items: center;
  display: flex;
}

.blog-author-image {
  border-radius: 50%;
  max-width: 40px;
  max-height: 40px;
  margin-right: 7px;
}

.blog-author-image.large {
  max-width: 90px;
  max-height: 90px;
  margin-right: 0;
}

.dot-container {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.blue-dot {
  background-color: var(--blue);
  border-radius: 50%;
  width: 8px;
  height: 8px;
}

.blog-details-content-div {
  flex-flow: column;
  width: 100%;
  margin-top: 32px;
  display: flex;
}

.center {
  text-align: center;
}

.styleguide-section {
  padding-top: 120px;
  padding-bottom: 120px;
}

.style-guide-content-div {
  margin-bottom: 60px;
}

.template-detail-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border: 1px solid #000;
  border-radius: 4px;
  flex-flow: column;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 32px 20px;
  display: flex;
}

.template-detail-box {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.template-source-link {
  color: var(--black);
  font-size: 18px;
  font-weight: 500;
  text-decoration: underline;
}

.styleguide-image-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.flex-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.icon-grid {
  grid-template-rows: auto;
}

.icon-image {
  width: 100%;
  margin-top: 20px;
}

.card-image {
  width: 100%;
  height: auto;
}

.style-guide-div {
  background-color: #181818;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  display: flex;
}

.style-guide-div.box-margin-bottom {
  background-color: #f3f3f3;
  margin-bottom: 0;
}

.styleguide-heading {
  color: var(--black);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
}

.styleguide-link {
  color: var(--black);
  text-align: left;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.rich-text h2 {
  color: var(--black);
  margin-top: 50px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
  line-height: 130%;
}

.rich-text p {
  margin-bottom: 0;
  padding-top: 20px;
}

.rich-text ol {
  margin-top: 20px;
  margin-bottom: 50px;
  padding-left: 30px;
}

.rich-text li {
  margin-bottom: 16px;
}

.styleguide-button-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.color-box {
  border-radius: 4px;
  margin-bottom: 10px;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: 0 2px 40px #0000000d;
}

.color-box.bg-white {
  background-color: #fff;
}

.color-box.black {
  background-color: var(--black);
}

.color-box.blue {
  background-color: var(--blue);
}

.color-box.bg-white-80 {
  background-color: var(--white-80);
}

.color-box.gray {
  background-color: #4d4d4d;
}

.color-palette-grid {
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.misson-div {
  background-color: var(--black);
  border-radius: 4px;
  width: 100%;
  height: 100%;
  margin-top: 50px;
}

.header-link-item {
  font-family: var(--inter);
  color: var(--white);
  text-transform: capitalize;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 22px 10px;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  transition: all .5s;
  display: inline-block;
}

.header-link-item.link-div {
  color: var(--black);
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.nav-text-wrap {
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  overflow: hidden;
}

.nav-link-line {
  background-color: var(--blue);
  width: 100%;
  height: 2px;
  display: none;
  position: absolute;
  inset: 50% 0% 0% auto;
}

.blue-div {
  z-index: -2;
  background-color: #6495edb3;
  border-radius: 50%;
  display: none;
  position: absolute;
  inset: 0%;
}

.black-div {
  z-index: -1;
  background-color: var(--black);
  border-radius: 50%;
  display: none;
  position: absolute;
  inset: 0%;
}

.testimonial-blue-div {
  background-color: var(--blue);
  border-radius: 4px;
}

.form-grid-div-image {
  background-color: var(--black);
  border-radius: 4px;
}

.blog-image-div {
  overflow: hidden;
}

.blog-image {
  width: 100%;
  height: auto;
}

.social-link-div {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  margin-top: 36px;
  display: flex;
}

.social-icon {
  background-color: #ffffff1a;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
}

.company-logo {
  width: 220px;
}

.brand {
  padding-left: 0;
}

@media screen and (max-width: 991px) {
  .hero-section {
    padding-top: 160px;
    padding-bottom: 70px;
  }

  .hero-grid {
    z-index: 2;
    grid-template-columns: 1.5fr .5fr;
    position: relative;
  }

  .h4-heading {
    line-height: 120%;
  }

  .h4-heading.card-heading {
    margin-top: 16px;
  }

  .h1-heading {
    font-size: 50px;
  }

  .primary-button.top-margin {
    margin-top: 40px;
  }

  .primary-button.form-button {
    margin-top: 36px;
  }

  .primary-button.menu-btn {
    margin-top: 20px;
    margin-bottom: 40px;
    display: inline-block;
  }

  .primary-button.header-btn {
    display: none;
  }

  .right-hero-image-div {
    opacity: .7;
  }

  .general-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .choose-us-div {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
  }

  .choose-us-image-div {
    min-width: 739px;
    max-height: 542px;
  }

  .h2-heading {
    font-size: 40px;
    line-height: 120%;
  }

  .mission-stack {
    grid-column-gap: 24px;
    grid-row-gap: 36px;
  }

  .client-logo {
    margin-top: 36px;
  }

  .client-logo-image {
    width: 200px;
  }

  .service-grid {
    grid-column-gap: 17px;
    grid-row-gap: 20px;
    width: 100%;
    margin-top: 30px;
  }

  .service-card {
    padding-left: 16px;
    padding-right: 16px;
  }

  .testimonial-grid {
    margin-top: 40px;
    margin-bottom: 70px;
  }

  .testimonial-card {
    padding: 48px 16px 48px 20px;
  }

  .testimonial-profile-div {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-top: 36px;
  }

  .user-image-div {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .user-image {
    width: 100%;
  }

  .form-grid {
    grid-column-gap: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .form-image {
    min-height: 679px;
  }

  .input-div {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .footer-section {
    margin-top: 224px;
    padding-bottom: 36px;
  }

  .email-form-div {
    margin-top: -224px;
    margin-left: 36px;
    margin-right: 36px;
    padding-top: 36px;
    padding-bottom: 36px;
  }

  .footer-grid {
    grid-column-gap: 16px;
    grid-template-columns: 1.5fr .75fr .75fr 1.25fr;
    margin-top: 70px;
  }

  .navbar-div {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .banner-section {
    padding-top: 170px;
    padding-bottom: 120px;
    overflow: hidden;
  }

  .team-grid {
    grid-column-gap: 16px;
    margin-top: 30px;
  }

  .team-card {
    padding: 20px 16px;
  }

  .blog-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .collection-div.top-space {
    margin-top: 30px;
  }

  .blog-card {
    padding: 20px;
  }

  .styleguide-section {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .template-detail-box {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    align-items: flex-start;
  }

  .template-source-link {
    text-align: center;
    max-width: 140px;
  }

  .icon-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .rich-text h2 {
    margin-top: 36px;
  }

  .rich-text p {
    padding-top: 18px;
  }

  .misson-div {
    margin-top: 36px;
  }

  .nav-menu {
    background-color: var(--black);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .menu-button {
    color: var(--white-80);
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .header-link-item {
    justify-content: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: flex;
  }

  .header-link-item.link-div {
    width: auto;
    display: block;
  }

  .nav-text-wrap {
    width: 140px;
  }

  .testimonial-blue-div {
    width: 100%;
    height: 100%;
  }

  .company-logo {
    width: 200px;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .hero-grid {
    grid-template-columns: 1.5fr;
  }

  .h4-heading {
    font-size: 22px;
    font-weight: 600;
    line-height: 120%;
  }

  .h1-heading {
    font-size: 42px;
  }

  .flex-right-18 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: wrap;
    justify-content: flex-start;
  }

  .flex-right-18.top-margin {
    justify-content: flex-start;
    margin-top: 24px;
  }

  .right-hero-image-div {
    opacity: .22;
    width: 100%;
  }

  .general-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .choose-us-div {
    padding-top: 0;
    padding-bottom: 0;
  }

  .h2-heading {
    font-size: 36px;
  }

  .why-choose-content-div {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 36px 20px;
  }

  .mission-stack {
    grid-column-gap: 17px;
    grid-row-gap: 20px;
  }

  .client-logo {
    margin-top: 24px;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .h3-heading {
    font-size: 28px;
    line-height: 120%;
  }

  .client-logo-image {
    width: 190px;
  }

  .service-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .service-card {
    padding-top: 28px;
    padding-bottom: 36px;
  }

  .testimonial-grid {
    grid-column-gap: 16px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 24px;
    margin-bottom: 60px;
  }

  .form-grid {
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .form-image {
    object-fit: cover;
    object-position: 50% 29%;
    width: 100%;
    min-height: 353px;
    max-height: 400px;
  }

  .email-form-div {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-left: 0;
    margin-right: 0;
    padding: 24px 20px;
  }

  .form {
    margin-top: 16px;
  }

  .email-input {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 16px;
  }

  .footer-grid {
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 60px;
  }

  .navbar-div {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .banner-section {
    padding-top: 140px;
    padding-bottom: 80px;
  }

  .team-grid {
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
  }

  .blog-section {
    padding-top: 50px;
  }

  .collection-div.top-space {
    margin-top: 0;
  }

  .blog-card {
    width: 80%;
  }

  .styleguide-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .template-detail-div {
    padding: 25px;
  }

  .template-detail-box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .template-source-link {
    margin-top: 20px;
  }

  .styleguide-image-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .icon-grid {
    grid-template-columns: 1fr;
  }

  .style-guide-div {
    flex-flow: column;
  }

  .style-guide-div.box-margin-bottom {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .styleguide-heading {
    text-align: center;
  }

  .rich-text h2 {
    margin-top: 24px;
    font-size: 22px;
  }

  .rich-text p {
    padding-top: 16px;
  }

  .rich-text li {
    margin-bottom: 14px;
  }

  .color-palette-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .home-blog-item {
    flex-flow: column;
    align-items: center;
    margin-top: 24px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .home-blog-list {
    flex-flow: column;
    display: flex;
  }

  .misson-div {
    margin-top: 24px;
  }

  .header-link-item.link-div {
    display: flex;
  }

  .social-link-div {
    margin-top: 24px;
  }

  .company-logo {
    width: 190px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    padding-bottom: 50px;
  }

  .h4-heading {
    font-size: 20px;
  }

  .h1-heading {
    font-size: 40px;
  }

  .primary-button.menu-btn {
    margin-top: 15px;
    margin-bottom: 30px;
  }

  .general-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .h2-heading {
    font-size: 32px;
  }

  .why-choose-content-div {
    padding: 24px 12px;
  }

  .h3-heading.center {
    font-size: 24px;
  }

  .client-logo-image {
    width: 180px;
  }

  .service-grid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .testimonial-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .email-form-div {
    padding-left: 12px;
    padding-right: 12px;
  }

  .email-form-block {
    flex-flow: column;
    display: flex;
  }

  .form {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-color: #0000;
    flex-flow: column;
  }

  .email-input {
    border-radius: 4px;
  }

  .footer-grid {
    grid-row-gap: 36px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 50px;
  }

  .link-div {
    margin-top: 20px;
  }

  .navbar-div {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .team-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .h5-heading {
    font-size: 18px;
  }

  .blog-card {
    width: 100%;
  }

  .blog-details-div {
    padding-left: 0%;
    padding-right: 0%;
  }

  .date-div.blog-details {
    grid-row-gap: 16px;
    flex-flow: wrap;
  }

  .styleguide-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .template-detail-div {
    padding: 20px 15px;
  }

  .styleguide-image-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .flex-box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .rich-text h2 {
    font-size: 20px;
  }

  .rich-text p {
    padding-top: 14px;
  }

  .rich-text li {
    margin-bottom: 14px;
  }

  .styleguide-button-div {
    flex-flow: column;
  }

  .color-palette-grid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .social-link-div {
    margin-top: 20px;
  }
}

#w-node-_0fa31d2e-b7fe-72a4-3caf-bd1c31c05f96-31c05f93 {
  align-self: center;
}

#w-node-_8fa269db-16a6-4e06-b54b-69ce5bc35a12-5bc35a04 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 767px) {
  #w-node-_8fa269db-16a6-4e06-b54b-69ce5bc35a12-5bc35a04 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


